Bug 1307916 - python-gensim: FTBFS in rawhide
python-gensim: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-gensim (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:06 EST by Fedora Release Engineering
Modified: 2017-01-19 13:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-19 13:30:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (258.25 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
root.log (93.28 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:06:48 EST
Your package python-gensim failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12859424

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:06:50 EST
Created attachment 1125809 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:06:51 EST
Created attachment 1125810 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:06:53 EST
Created attachment 1125811 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:02:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2017-01-19 13:03:19 EST
cstratak's python-gensim-0.10.0-8.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=827360
Comment 6 Charalampos Stratakis 2017-01-19 13:30:41 EST
Fixed the documentation build in rawhide by backporting an upstream commit.

Note You need to log in before you can comment on or make changes to this bug.